Covariance: Get significance of one variance...

Gets the probability for one variance from the selected Covariance object being different from a hypothesized variance.

## Settings

Index
  the position of the variance element s2.
Value
  the hypothesized variance σ2

## Behaviour

The test statistic

χ2 = (N-1)s2 / σ2,

is distributed as a chi-squared variate with ndf = N-1 degrees of freedom.

The returned probability p will be

p = chiSquareQ (χ2, ndf)